
#product_basic {
	display:block;
	background:#fbeff1;
	width:100vw;
	max-width:100vw;
	min-width:100%;
	margin:0 !important;
	padding:5.0em 0 5.0em 0;
	background:#fbeff1;
	position:relative;
	left:50%;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform:translate(-50%, 0%);
}
#product_basic > img {
	display:block;
	width:90%;
	max-width:700px !important;
/*	margin:10px auto !important; */
	margin:0 auto !important;
}
.contact_use_atte {
	display:block;
	width:95%;
	max-width:800px;
	margin:3.0em auto;
	text-align:center;
}
#product_basic h1 {
	font-size:20px;
	margin:3.0em auto 2.0em auto;
}
#product_basic h1 > img {
	display:block;
	height:4.5em;
	width:auto;
	margin:0 auto;
}
.contact_use_atte h2 {
	text-align:center;
	position:relative;
}
.contact_use_atte h2:before {
	content:"";
	display:block;
	width:100%;
	height:2px;
	background:#000;
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform:translate(-50%, -50%);
	z-index:0 !important;
}
.contact_use_atte h2 > span {
	padding:0 2.5em;
	font-size:20px;
	font-weight:normal;
	background:#fbeff1 !important;
	position:relative;
	z-index:2 !important;
}
.contact_use_atte ol {
	display:inline-block;
	margin-top:2.0em;
}
.contact_use_atte ol > li {
	list-style:none;
	text-align:left;
	text-indent:0em;
	padding-left:1.0em;
	line-height:1.7em;
	margin:1.0em auto;
	position:relative;
}
.contact_use_atte ol > li:before {
	content:"";
	display:block;
	width:1.0em;
	height:1.0em;
	background:#000;
	position:absolute;
	top:0.2em;
	left:-0.5em;
/*	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform:translate(0%, -50%); */
}

@media screen and (max-width:864px) {
#product_basic {
	display:block;
	background:#fbeff1;
	width:100vw;
	max-width:100vw;
	min-width:100%;
	box-sizing:border-box !important;
	margin:0 !important;
	padding:5.0em 5% 5.0em 5% !important;
	position:relative;
	left:50%;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform:translate(-50%, 0%);
}
#product_basic h1 {
	font-size:2.0vw;
	margin:3.0em auto 2.0em auto;
}
.contact_use_atte h2 > span {
	font-size:3.2vw !important;
}
.contact_use_atte ol {
	width:100%;
	display:block;
	margin-top:2.0em;
	margin-bottom:2.0em;
}
.contact_use_atte ol > li {
	font-size:2.7vw !important;
}
}


.contact_spec {
	width:95%;
	max-width:800px;
	margin:2.0em auto;
}
.contact_spec table, td, th {
	border:0;
	cellpadding:0;
	margin:0;
	padding:0;
	border-collapse:separate;
	font-size:18px;
}
.contact_spec table {
	margin:0 auto;
	border:1px solid #413c38;
	border-radius:15px;
	border-spacing: 0;
	overflow:hidden;
}
.contact_spec th,
.contact_spec td {
	box-sizing:border-box;
	margin:0;
	text-align:center;
	padding:1.2em 0;
}
.contact_spec th {
	width:8.0em;
	background:#f3b1bb;
}
.contact_spec td {
	padding:1.2em 1.0em;
}
.contact_spec tr {
	border-top: 1px solid #413c38 !inportant;
}
.contact_spec th,td {
	vertical-align: middle;
}
.contact_spec th+th,
.contact_spec td+td {
	border-left: 1px solid #413c38;
}
.contact_spec tr+tr th,
.contact_spec tr+tr td {
	border-top: 1px solid #413c38;
}


@media screen and (max-width:864px) {
.contact_spec {
	width:95%;
	max-width:800px;
	margin:0 auto 2.0em auto;
}
.contact_spec th,
.contact_spec td {
	display: inline-block;
	font-size:2.7vw !important;
}
.contact_spec td {
	width:calc(100% - 8.0em);
}
.contact_spec tr:nth-of-type(1) th:nth-of-type(1),
.contact_spec tr:nth-of-type(1) td:nth-of-type(1) {
	border-bottom: 1px solid #413c38;
}
.contact_spec tr:nth-of-type(2) {
	height:auto;
}
.contact_spec tr:nth-of-type(2) th,
.contact_spec tr:nth-of-type(2) td {
	padding:2.0em 0;
	height:5.0em;
}
.contact_spec tr:nth-of-type(2) td {
	padding:1.2em 0.5em 1.0em 1.0em;
	text-align:left;
}
}